.header-2 {
    padding: 5px 0px;
}

.header-2 .logo a {
    color: #808080;
    font-weight: 600;
    font-size: 30px;
    line-height: 45px;
}

.header-2 .logo a i {
    color: #32c8de;
}

.main-block .container p {
    line-height: 22px;
}

.breadcrumb {
    padding: 0 15px;
    margin-bottom: 0;
    list-style: none;
    background-color: #fcfcfc;
    border-radius: 0;
    padding-left: 0;
}

dl.company dt, dl.company dd {
    font-size: 13px;
    line-height: 22px;
}

.dl-horizontal dt {
    float: left;
    width: 110px;
    text-align: left;
}

.dl-horizontal dd {
    margin-left: 120px;
}

.short dt {
    width: 60px;
}

.short dd {
    margin-left: 70px;
}

.house dt {
    width: 200px;
}

.house dd {
    margin-left: 210px;
}

.wide dt {
    width: 340px;
}

.wide dd {
    margin-left: 350px;
}

.table-bordered>thead>tr>th {
    background-color: #ddd;
}

.top-bar .tb-social {
    margin-right: 0;
}

.page-heading-two {
    padding: 10px 0px;
    background-color: #fcfcfc;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
}

.block-heading-two {
    margin: 5px 0px 0px 0px;
}

.block-heading-two h2 {
    font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    padding: 0px 10px 6px 0px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.block-heading-two h2 span {
    padding-bottom: 11px;
    border-bottom: 3px solid;
}

.container h1.page-heading {
    float: none;
    font-size: 22px;
    color: #666;
    font-weight: 400;
    background: none;
    border: none;
}

.block-heading-two h1 {
    font-size: 18px;
    line-height: 36px;
    font-weight: 600;
    padding: 0px 10px 6px 0px;
}

.page-heading-two .breads {
    float: none;
    margin-top: 0;
}

.nav-tabs-properties .tab-content {
    border: 0;
    padding: 20px 0 0 0 !important;
}

.nav-tabs-one .tab-content {
    padding: 20px 10px 0 10px;
    border-top: none;
}

.nav-tabs-one .tab-content .table {
    margin-bottom: 0;
}

.foot .foot-item {
    margin: 15px 0;
    max-width: 500px;
}

.count {
    font-weight: 600;
}

#ymap {
    padding: 0px;
    height: 300px;
}

#ymap_large {
    padding: 0px;
    height: 510px;
}

a.dashed {
    text-decoration: none;
    border-bottom: 1px #1faabe dashed;
}

a.dashed:hover {
    text-decoration: none;
    border-bottom: none;
}

a.ya_news_heading {
    font-size: 14px;
    line-height: 24px;
}

.panel-heading {
    padding: 5px 10px;
}

.margin-bottom {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}

.margin-top {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.padding-side-10 {
    padding-left: 10px;
    padding-right: 10px;
}

img.region {
    margin-right: 10px;
    border: 1px solid #ddd;
    width: 45px;
    height: 30px;
}

hr {
    margin: 5px 0px;
}

.startchar .dropcap-1 {
    margin: 0;
}

.bootgrid-footer .infos {
    text-align: left;
}

div.company-info-line span, div.company-info-line a {
    margin-right: 16px;
}

div.company-info-line {
    padding-bottom: 6px;
}

div.house-panoramas {
    height: 450px;
}

.img-box-3-icon {
    font-size: 30px;
    color: #fff;
}

.bootgrid-footer .search, .bootgrid-header .search {
    width: 380px;
}

.bootgrid-footer .infoBar, .bootgrid-header .actionBar {
    text-align: left;
}




.color-1 {
    background-color: #51d466;
}

.color-2 {
    background-color: #609cec;
}

.color-3 {
    background-color: #d08166;
}

.color-4 {
    background-color: #f8a841;
}

.color-5 {
    background-color: #cb79e6;
}

.color-n {
    background-color: #32c8de;
}

.color-min {
    background-color: #ed5441;
}

.clickable {
    color: #1faabe;
}

.clickable:hover {
    color: #32c8de;
    cursor: pointer;
}

.cta-one .cta-one-content {
    padding: 5px 0px;
}

p.seo-text {
    border-left: 2px solid #eee;
    padding-left: 10px;
}

.alert {
    padding: 5px;
}

.foot h5 {
    color: #aaa;
}

.underlined-link {
    text-decoration: underline;
}

.comment-details div {
    line-height: 22px;
}

footer {
    padding-top: 5px;
}

.foot {
	margin-top: 10px;
    padding: 5px 0;
}

.foot p {
    line-height: 22px;
}

.tab-content .modal_sub-title {
    line-height: 22px;
}

.header-2 .head-search .b-dropdown-block {
    width: 350px;
}

.bootgrid-header .actionBar .search {
    width: 300px;
}

.bootgrid-header .infoBar {
    margin-top: 20px;
}

.blog-comments .blog-comment-item {
    padding-bottom: 0;
}

.charts-container {
    min-width: 310px;
    max-width: 1000px;
    height: 400px;
    margin: 0 auto
}

.highcharts-title {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #000 !important;
    font-family: 'Open Sans', sans-serif !important;
}
/*
.comment-details div br {
	display: block;
	content: "";
	margin-top: 12px;
}
*/
